<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000053701332</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/53/70/13/JORFTEXT000053701332.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053701332</CID>
<NUM/>
<NUM_PARUTION>0067</NUM_PARUTION>
<NUM_SEQUENCE>98</NUM_SEQUENCE>
<NOR>TRST2606576A</NOR>
<DATE_PUBLI>2026-03-19</DATE_PUBLI>
<DATE_TEXTE>2026-03-17</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0067 du 19 mars 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000053701332" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053701336" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053701338" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053701340" num="3" origine="JORF"/>
</STRUCT>
</TEXTELR>
